@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@300;400;600;700&display=swap');
/*
html {
  font-size: 14px;
}

@media (min-width: 768px) {
  html {
    font-size: 16px;
  }
}

.btn:focus, .btn:active:focus, .btn-link.nav-link:focus, .form-control:focus, .form-check-input:focus {
  box-shadow: 0 0 0 0.1rem white, 0 0 0 0.25rem #258cfb;
}

html {
  position: relative;
  min-height: 100%;
}
*/

body {
    font-family: 'Poppins', sans-serif;
    background-color: #0a0049;
    color: white;
    /*min-height: 90%;
    max-height: 90%;
    min-width: 90%;*/
}

/* GESTIONE IMG */

#stato img {
    width: 2.5em;
}

#logo img {
    max-width: 100%;
    width: 25em;
}

#affiliazioni img {
    width: 5em;
}

@media (max-width: 1000px) {
    #stato img {
        width: 1.7em;
    }

    #logo img {
        max-width: 100%;
        width: 15em;
    }

    #affiliazioni img {
        width: 2.5em;
    }
}